//
//  GetVoiceMessageResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/10.
//

import Foundation

struct GetVoiceMessageResponse: Decodable {
    let totalCount: Int
    let items: [VoiceMessageItem]
}

struct VoiceMessageItem: Decodable, Hashable {
    let messageId: Int
    let senderId: Int
    let senderNickname: String
    let senderProfileImageUrl: String
    let recipientNickname: String
    let recipientProfileImageUrl: String
    let voiceMessageUrl: String
    let date: String
    let isKept: Bool
}
